RubyGems Navigation menu

shoulda-matchers 4.5.1

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.2.0 - March 15, 2024 (85.5 KB)
  2. 6.1.0 - January 19, 2024 (84.0 KB)
  3. 6.0.0 - December 22, 2023 (83.0 KB)
  4. 5.3.0 - December 16, 2022 (79.5 KB)
  5. 5.2.0 - September 17, 2022 (79.0 KB)
  6. 4.5.1 - January 22, 2021 (79.5 KB)
显示所有版本 (共 60 个)

Runtime 依赖 (1):

activesupport >= 4.2.0

业主:

推送:

作者:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256 校验和:

8d06e2bbb5b22aa170333905fcf23b7388d1baa9485895b0a2b80210e97f27e2

下载总量 172,525,690

这个版本 25,234,017

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

链接: